$kind: http-request
url: "{{sahara_local}}reports/recruitments/application-pipeline?job_order=3119d\
  37e-7f97-424a-9284-3f5df6ea0186&from_date=2025-03-01&to_date=2025-08-01"
method: GET
queryParams:
  job_order: 3119d37e-7f97-424a-9284-3f5df6ea0186
  from_date: 2025-03-01
  to_date: 2025-08-01
body:
  type: json
  content: "{\r

    \    \"report_date\":\"2024-12-01\"\r

    \   // \"end_date\":\"2024-08-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
